Subject: Ackanomic Finance Digest V2 #18
From: [email-masked] (Ackanomic Finance Digest)
To: acka-finance-digest

Ackanomic Finance Digest    Friday, April 25 1997    Volume 02 : Number 018

----------------------------------------------------------------------

Date: Thu, 24 Apr 1997 10:15:39 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Offer

I'll pay snowgod A$5 for a PFTechno.  Sell it before the bottom falls out
of the market!

/dev/joe

------------------------------

Date: Thu, 24 Apr 1997 19:13:16 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: acka: Offering to trade purple key (fwd)

I'm offering to trade the purple key for, well, anythin.

Niccolo Flychuck

------------------------------

Date: Thu, 24 Apr 1997 09:24:01 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Offer 

>I'll pay snowgod A$5 for a PFTechno.  Sell it before the bottom falls out
>of the market!
>
>/dev/joe

Would that I only had more I would, but I don't so I can't and I wont.

sorry,
snowgod

------------------------------

End of Ackanomic Finance Digest V2 #18
**************************************